Subject: Re: linux-next: manual merge of the idle tree with the pm tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Tue, 14 Apr 2015 13:54:33 +0200

On Tuesday, April 14, 2015 12:47:09 PM Stephen Rothwell wrote:
> 
> --Sig_/R75yz7NvQ/VA+OLEs7ruwVh
> Content-Type: text/plain; charset=US-ASCII
> Content-Transfer-Encoding: quoted-printable
> 
> Hi Len,
> 
> Today's linux-next merge of the idle tree got a conflict in
> tools/power/x86/turbostat/turbostat.c between commits from the pm tree
> and similar commits from the idle tree.
> 
> There seem to be two differnet version of these patches, so I just
> dropped the idle tree for today, please sort this out.

I've dropped the turbostat material (which apparently has been rebased after
I pulled it) from my linux-next branch.

Rafael